@charset "utf-8";

/* 
	layout 
*/

#wrap{overflow-x:hidden;}
.container{padding-top:47px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:#f4f4f4; position:relative; }
.container.container-main{padding-top:48px;}
#content{min-height:400px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/*.content-main{margin-top:-5px;}*/
.btn-move-top{display:none;position:fixed;bottom:5px;right:5px;overflow:hidden;width:36px;height:36px;z-index:200;background:rgba(255,255,255,.5) url(/resources/images/mobile/v1/btn/btn-top.png)no-repeat 0 0;background-size:100%;text-indent:-999px;text-align:center;}/*사용안함. footer 내부 top 버튼으로 통일 2017-12*/
.sec-temp{border-top:5px solid #f4f4f4;border-bottom:1px solid #e3e3e3;background-color:#fff;}
.sec-temp:first-child{border-top:0;}
.sec-temp:last-child,
#content > section.sec-temp:last-of-type{border-bottom:0;}
.sec-temp .inner{padding:10px 27px 25px;}
.sec-temp .inner.type2,
.sec-temp .inner:first-child,
.sec-temp .blind.tit-sec + .inner{padding:30px 27px 15px;}
.sec-temp .tit-sec{padding:27px 27px 0;font-size:1.35em;font-weight:600;letter-spacing:-.75px;}
.sec-temp .tit-wrap{overflow:hidden;padding:27px 27px 0;}
.sec-temp .tit-wrap .tit-sec{padding:0;float:left;}
.sec-temp .tit-wrap .al-r{float:right;}
.sec-temp .tit-wrap .link{color:#33373d;font-size:0.85;}
.sec-temp .summary-date{display:inline-block;margin:8px 0 0 7px;font-size:0.71em;color:#666;}
.sec-temp .tit-summary {padding:8px 27px;font-size:0.78em;color:#838383;font-weight:normal;}
.sec-temp.bg-dark{background-color:#33373d;}
.sec-temp.bg-dark .tit-sec{color:#fff !important}
.sec-temp .inner.type3 {padding:13px 27px 15px}

/* skip navi */
.skip_navi,.skip-navi{width:100%;position:absolute;top:0;z-index:100000;}
.skip_navi a,.skip-navi a{width:100%;font-size:14px;line-height:36px;text-align:center;font-weight:bold;position:absolute;top:-100px;left:0;color:#fff;background:#004880;}
.skip_navi a:hover,.skip_navi a:active,.skip_navi a:focus,
.skip-navi a:hover,.skip-navi a:active,.skip-navi a:focus{top:0;z-index:100000;}

/*head*/
#header{position:fixed;display:table;top:0;left:0;width:100%;height:47px;line-height:43px;background:#fff;z-index:100010;border-bottom:1px solid #e3e3e3;}
.header-info{position:relative;display:block;height:100%;text-align:center;vertical-align:middle;}
.header-info h1{display:inline-block;vertical-align:middle;font-size:0;line-height:0;box-sizing:border-box;min-width:50%;transition:min-width .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; position:relative;}
#header .header-info h1 > .logo_kbs {display:inline-block;height:40px; width:65px; vertical-align:middle;background:url(/resources/images/mobile/v1/common/mw_logo.png) no-repeat 0 center; background-size:65px 15px;}
.header-info h1 .sub-title{display:inline-block;margin:-1px 0 0 35px;font-size:15px;letter-spacing:-.06em;line-height:30px;font-weight:700;vertical-align:middle; padding-right:20px}

/*추석로고*/
#header .header-info h1 > .logo_kbs.chuseok {width:100px; height:45px; background:url(/resources/images/mobile/v1/common/logo_chuseok.png) no-repeat 0 0; background-size:100px 45px; vertical-align:top;}

.header-info h2{}
.header-info h3{display:inline-block;margin:2px 0 0;font-weight:700;font-size:13px;vertical-align:top;font-size:0;}
.header-info h3 a{display:inline-block;width:52px;height:15px;margin:0 0 0 4px;font-size:0;line-height:0;vertical-align:top;background-image:url(/resources/images/mobile/v1/common/title-black.png);background-repeat:no-repeat;background-size:52px;}
#header .header-search-box{display:none;}
#header .personal-area{display:none;}
.header-info .btn-mypage, .header-info .btn-search{display:none;}
.header-info .btn-report{position:absolute;right:35px;top:0;display:inline-block;width:55px;height:100%;font-size:15px;letter-spacing:-.06em;font-weight:700;vertical-align:middle;}

/*header sticky*/
#container.sticky{padding:26px 0 0;}
.sticky #header{height:25px;background:#fff;line-height:25px;
	transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	-webkit-transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	-moz-transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	-ms-transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.sticky #header .header-info h1{min-width:30px;height:3px;background:#343464;border-radius:3px;}
.sticky #header .header-info h1 *{display:none !important;}
.sticky #header .gnb-btn{top:50%;width:29px;height:9px;background-size:9px;transform:translateY(-50%);}
.sticky .header-info .btn-report{top:50%;width:6px;height:6px;padding:0;font-size:0;background:none;transform:translateY(-50%);}
.sticky #header .btn-srch-open {top:50%; width:32px; height:16px; padding:0; transform:translateY(-50%);}

/*top버튼*/
.btn-top{display:none;position:fixed;right:5px;bottom:5px;width:32px;height:32px;z-index:100;}
.btn-top a{display:block;width:100%;height:100%;background:url(/resources/images/mobile/v1/ico/ico-top.png) no-repeat 0 0;background-size:32px;}

/*footer*/
.footer{margin:5px 0 0 0;padding:0 0 30px 0;border-top:1px solid #c9cacc;background:#fff;}
.footer-app dt{position:relative;padding:17px 25px;border-bottom:1px solid #dddee0;letter-spacing:-1px;}
.footer-app dt em{font-weight:700;}
.footer-app dt .ico{display:inline-block;position:absolute;right:18px;top:15px;width:24px;height:24px;background:url(/resources/images/mobile/v1/ico/ico-group50.png) no-repeat 2px -738px;background-size:40px;}
.footer-app dt.on .ico{background-position:-18px -738px;}
.footer-app dd{display:none;background:#f6f6f6;border-bottom:1px solid #dddee0;}
.footer-app dd ul{margin:0 auto;padding:25px 0 0 0;width:95%;overflow:hidden;}
.footer-app dd li{position:relative;float:left;margin:0 0 25px 0;width:25%;text-align:center;}
.footer-app dd li a{display:block;width:100%;height:100%;}
.footer-app dd li .ico{display:inline-block;margin:0 auto;padding-top:50%;width:50%;background:url(/resources/images/mobile/v1/ico/ico-app.png) no-repeat 0 0;background-size:100% auto;}
.footer-app dd li .txt{display:block;font-size:10px;color:#34373c;margin:3px 0 0;}
.footer-app dd li.app1 .ico{}
.footer-app dd li.app2 .ico{background-position:0 16.66%;}
.footer-app dd li.app3 .ico{background-position:0 33.33%;}
.footer-app dd li.app4 .ico{background-position:0 50%;}
.footer-app dd li.app5 .ico{background-position:0 66.66%;}
.footer-app dd li.app6 .ico{background-position:0 83.33%;}
.footer-app dd li.app7 .ico{background-position:0 100%;}
.footer-sns{padding:40px 0;width:100%;text-align:center;}
.footer-sns li{display:inline-block;margin:0 7px;width:24px;height:24px;background:url(/resources/images/mobile/v1/ico/ico-sns-s-b.png) no-repeat 0 0;background-size:24px;}
.footer-sns li.sns1{background-position:0 0;}
.footer-sns li.sns2{background-position:0 -24px;}
.footer-sns li.sns3{background-position:0 -48px;}
.footer-sns li.sns4{background-position:0 -72px;}
.footer-sns li.sns5{background-position:0 -96px;}
.footer-sns li a {width:24px; height:24px}
.footer .en{display:none;}
.footer p{display:block;position:relative;margin:15px 0 0 0;font-size:11px;line-height:13px;color:#949699;text-align:center;}
.footer p span{display:inline-block;}
.footer p .logo{font-weight:700;}
.footer-list{width:95%;margin:0 auto;line-height:0;text-align:center;}
.footer-list li{display:inline-block;margin:0 5px 10px 5px;line-height:0;}
.footer-list a{display:inline-block;width:100%;height:100%;font-size:13px;color:#54585f;line-height:15px;vertical-align:top;}
.footer-list li:first-child a{color:#343464;}
.footer-list a span{display:inline-block;vertical-align:top;}

/* 개편 전 소스 적용 */
#sec_alram {display:none;}
#sec_alram_vod {display:none;}
#sec_alram_report {display:none;}
.sec_alram_blk {position:fixed; left:10%; top:10%; display:table; width:80%;  color:#222; text-align:center; padding:20px 0; border-radius:5px;  background:#fff; z-index:100000}
.sec_alram_blk span {display:block; vertical-align:middle; font-size:0.75em; font-weight:bold; color:#222; line-height:140%; padding:0 15px 20px;}
.sec_alram_blk .loading {display:block; height:80px; padding-bottom:20px;  background:url(/resources/images/mobile/common/v1/ico_vod.png) no-repeat center center; background-size:100px}
.sec_alram_blk .report_blk {margin-top:10px;}
.sec_alram_blk .report_blk li {font-size:0.95em; font-weight:bold; line-height:160%; color:#1d4fa8;}
.sec_alram_blk .report_blk li.num { color:#222;}
.sec_alram_blk .desc {font-size:0.75em; font-weight:bold; color:#666; line-height:140%; margin:15px; padding-top:15px; border-top:solid 1px #dcdcdc;}
.sec_alram_blk .btn {display:block;}
.sec_alram_blk .btn button {display:inline-block; padding:5px 20px; font-size:0.65em; color:#2573d5; border:solid 1px #2573d5; border-radius:3px; background:#f8f8f8}
.sec_alram_blk .btn button.submit {color:#fff; background:#2573d5}
.bg_dim {position:fixed; left:0; top:0; display:block; width:100%; height:100%; font-size:0; text-indent:-10000em; background:#000; opacity:0.6; filter:alpha(opacity=60); z-index:99999}

.sec_player .scroller {width:100%; padding:80px 0 21px 0; z-index:10004}
.sec_player .video_list {position:relative; margin:15px; overflow:hidden}
.sec_player .video_list .slick_blk {position:relative; float:left; display:block; height:100%}
.sec_player .video_list .slick_blk span {display:block; border:4px solid #fff; margin:1px}
.sec_player .video_list .slick_blk.on span {border:4px solid #2573d5}
.sec_player .video_list .slick-dots {clear:both; height:8px; padding:9px 0; text-align:center}
.sec_player .video_list .slick-dots li {display:inline-block; width:10px; height:10px; margin-left:10px; vertical-align:top; line-height:10px}
.sec_player .video_list .slick-dots li:first-child {margin-left:0}
.sec_player .video_list .slick-dots li button {display:block; overflow:hidden; width:10px; height:10px; padding:0; border-radius:5px; background-color:#999; text-indent:-1000px; white-space:nowrap}
.sec_player .video_list .slick-dots li.slick-active button {background-color:#2573d5}
.player_cont {display:none;  position:fixed; top:0px; left:0; z-index:10003; width:100%; height:100%; background-color:#333; overflow:auto; overflow-x:hidden;}
.player_cont.ty2 {display:none; position:fixed; top:0; left:0; z-index:10003; width:100%; height:100%; padding:43px 0 21px 0; background-color:#222}

.player_cont .video {position:relative; margin:0 15px; z-index:10005}
.player_cont .video #JW_PLAYER {position:absolute; top:-10000px; z-index:9}
.player_cont .video #JW_PLAYER.start {position:relative; top:0; z-index:10006}
.player_cont .btn_vod {position:absolute; top:50%; left:50%; margin-top:-26px; margin-left:-26px; z-index:100}
.player_cont .txt {display:block; display:inline-block; overflow:hidden; height:50px; margin:0 15px; padding-top:23px; font-size:0.938em; font-weight:bold; color:#fff; line-height:25px}
.player_cont .close {position:absolute; padding:12px; top:30px; right:3px}


/*검색*/
.btn-srch-open {display:inline-block; position:absolute;top:3px;right:0; overflow:hidden;width:47px;height:37px;background:url('/resources/m/images/ico/ico-search.png')no-repeat 50% 50%;background-size:15px auto;text-align:center;font-size:1px;line-height:1px;color:#fff; /*text-indent:-999px;*/}
.search-area{display:none;position:absolute;top:0;left:0;width:100%;margin-top:-1px;padding:43px 13px 17px;background-color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:100050;}
.search-area.active{display:block;}
.search-area .search-input{position:relative;height:37px;}
.search-area .input-del{position:absolute;top:0;right:55px;width:35px;height:37px;display:inline-block;overflow:hidden;background:url(/resources/m/images/btn/ico-input-del.png)no-repeat 50% 50%;background-size:16px;text-indent:-999px;}
.search-area .btn-srch-close{overflow:hidden;position:absolute;top:0;right:0;width:47px;height:37px;margin-bottom:1px;text-align:center;background:#fff url(/resources/m/images/btn/btn-sch-close.png)no-repeat 50% 50%;background-size:11px;/*text-indent:-999px;*/font-size:0;line-height:0;color:#fff;}
.search-area .btn-srch-close img{width:15px;margin-top:13px;}
.search-area .input-txt{width:100%;height:34px;padding-right:50px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; margin-top:-12px; border:1px solid #333;}
.search-area .btn-srch-action{overflow:hidden;position:absolute;right:0;top:0;width:50px;height:34px;text-align:center;border-left:1px solid #333;}



/*팝업*/
.popup{position:fixed;left:0;top:0;right:0;bottom:0;z-index:999;}
.popup-blind{position:absolute;left:0;top:0;right:0;bottom:0;background:#000;opacity:.75;z-index:10;}
.popup-info{position:absolute;left:30px;top:40%;right:30px;background:#fff;z-index:11;}
.popup-header{position:relative;padding:16px 22px;}
.popup-header.type2{text-align:center;padding-bottom: 0;}
.popup-closeBtn{position:absolute;right:20px;top:50%;margin:-8px 0 0;vertical-align:top;font-size:0;}
.popup-closeBtn .ico{display:inline-block;width:16px;height:16px;vertical-align:top;background:url(/resources/images/mobile/v1/ico/ico-group50.png) no-repeat -30px -530px;background-size:50px;line-height:16px;}
.popup-title{font-size:15px;letter-spacing:-.06em;line-height:20px;font-weight:700;color:#000;}
.popup-contents{padding:20px;font-size:13px;}
.popup-info .btn-box{width:100%;overflow:hidden;border-top:1px solid #e8e8e8;background:#f4f4f4;}
.popup-info .btn-box a, .popup-info .btn-box button{display:block;float:left;box-sizing:border-box;padding:15px;width:50%;background:#54585f;font-weight:700;text-align:center;}
.popup-info .btn-box .btn-cancel{background:#54585f;color:#fff;}
.popup-info .btn-box .btn-submit{background:#0088cf;color:#fff;}



/*gnb*/
#gnb{position:fixed;left:-100%;top:0;bottom:0;width:100%;background-color:#fff;z-index:100011; -webkit-overflow-scrolling:touch;}
#gnb .gnb-top, #gnb .gnb-bottom{display:none;}
.gnb-blind{display:none;position:fixed;left:0;top:0;right:0;bottom:0;z-index:600;background:rgb(255,255,255);}
.gnb-btn{display:block;position:absolute;left:0;top:0;width:40px;height:100%;z-index:95;background:url(/resources/images/mobile/v1/ico/ico-nav.png) no-repeat center center;background-size:15px;transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-webkit-transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-moz-transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-ms-transition:all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.gnb-close{position:absolute;right:15px;top:15px;width:25px;height:25px;background:url(/resources/images/mobile/v1/ico/ico-gnb.png) no-repeat center -20px;background-size:25px;}
.gnb-box{width:100%;height:100%;}
.gnb-my-box{overflow:hidden;width:100%;background:#f6f6f6;}
.gnb-my-login{padding:19px 20px 22px;background:#4d90f9;}
.gnb-my-login .login-link{font-size:15px; letter-spacing:-.03em;color:#fff;}
.gnb-my-login .login-link em{font-weight:700;}
.gnb-my-info{padding:19px 20px 22px;background:#4d90f9;}
.gnb-my-info .my-name{display:inline-block; font-size:15px; letter-spacing:-.03em;color:#fff; font-weight:bold}
.gnb-my-info .my-setting{margin:-2px 0 0 5px;width:20px;height:20px;background:url(/resources/images/mobile/v1/ico/ico-gnb.png) no-repeat center 3px;background-size:25px;}


/*.gnb-menu-box{overflow:hidden;overflow-y:auto;box-sizing:border-box;width:100%;height:100%;background:#f6f6f6;}*/

.gnb-menu-box{overflow:auto;overflow-y:scroll;-webkit-overflow-scrolling:touch; width:100%;height:100%;background-color:#f6f6f6;box-sizing:border-box}
.gnb-menu-list{overflow:hidden; padding:20px 27px; background:#fff; border-bottom:1px solid #f2f3f6; border-top:1px solid #f2f3f6; margin-top:5px}
.gnb-menu-list:first-of-type {margin-top:0; border-top:0}
.gnb-menu-list .menu-list > li {float:left;width:50%;}
.gnb-menu-list .menu-list > li > a {font-size:15px;line-height:24px;letter-spacing:-.06em;color:#000;  position:relative; padding:12px 18px 12px 0}
.gnb-menu-list .menu-list li.top {width:100%;}
.gnb-menu-list .menu-list li.top a {color:#386dd9}
.gnb-menu-list .menu-list li:after {display:block; content:""; clear:both}

.gnb-menu-list.issue .issue-list li {width:100%}
.gnb-menu-list.issue .issue-list li a {font-size:15px;line-height:24px;letter-spacing:-.06em;color:#000; padding:12px 18px 12px 0}
.gnb-menu-list.btm {}
 
.gnb-footer {width:100%; height:98px; box-sizing:border-box; text-align:center; background:#f6f7f9; padding-top:20px}
.gnb-footer em{font-weight:700;}
.gnb-footer .home {display:inline-block}
.gnb-footer .home a {font-size:15px; letter-spacing: -1px; color:#949699}
.gnb-footer .btn-logout {position:relative; display:inline-block; margin: 0 64px 0 0; padding-right:54px; text-align:center; }
.gnb-footer .btn-logout:after {content:""; width:1px; height:15px; position:absolute; top:50%; right:0; -webkit-transform:translateY(-50%); transform:translateY(-50%); background:#949699;}
.gnb-footer .btn-logout a{display:inline-block;background:url(/resources/images/mobile/v1/ico/ico-logout.png) no-repeat 0 5px;background-size: 14px 14px;-webkit-background-size: 14px 14px;padding: 0 0 0 18px;color:#949699;font-size:15px;letter-spacing: -1px;}
.gnb-footer .copyright {margin-top:15px; font-size:11px;line-height:16px;color:#949699;}

/*gnb서브메뉴*/
.menu-list > .sub_link > a:after {content:""; position:absolute; top:18px; right:0; display:block; width:9px; height:12px; background:url(/resources/images/mobile/v1/ico/gnb-sub-arr.png) no-repeat 0 0; background-size:9px 12px; z-index:10}
.sub_wrap {display:none; position:fixed; left:0; bottom:0; width:100%; height:100%; background:#f6f7f9; overflow:hidden; overflow-y:auto; -webkit-overflow-scrolling:touch; z-index:800}
.sub_wrap.show {display:block}
.sub_wrap .sub_inr {position:relative; overflow-y:auto}          
.sub_wrap .sub-btn {background:#fff; width:100%; height:58px; line-height:58px; box-sizing:border-box; padding:0 20px; border-bottom:1px solid #f2f3f6}
.sub_wrap .sub-btn .sub_close {display:block; color:#000; background:url('/resources/images/mobile/v1/ico/gnb-sub-close.png') no-repeat 0;  background-size:15px 15px; padding-left:26px; font-size:15px; font-weight:bold; letter-spacing:-.03em;}
.sub_wrap .news-replay dl {margin-top:5px; padding:20px 27px; background:#fff; border-top:1px solid #f2f3f6; border-bottom:1px solid #f2f3f6}
.sub_wrap .news-replay .tit {color:#000; font-size:15px; font-weight:bold; letter-spacing:-.03em; margin-bottom:15px}
.sub_wrap .replay-news-list li {float:left; width:50%; box-sizing:border-box}
.sub_wrap .replay-news-list:after {display:block; clear:both; content:""}
.sub_wrap .replay-news-list a {display:block; color:#000; font-size:15px; letter-spacing:-.03em; padding:15px 0; line-height:24px}

.sub_wrap .local-wrap {margin-top:5px; padding:15px 27px; background:#fff; border-top:1px solid #f2f3f6; border-bottom:1px solid #f2f3f6; line-height:24px}
.sub_wrap .local-wrap .region:after {display:block; clear:both; content:""}
.sub_wrap .local-wrap .region {position:relative; height:53px; line-height:53px; border-top:1px solid #dddee0;}
.sub_wrap .local-wrap .region:first-of-type {border-top:0}
.sub_wrap .local-wrap .region li {float:left; width:74px}
.sub_wrap .local-wrap .region li + li {margin-left:15px}
.sub_wrap .local-wrap .region li a {display:block; color:#000; font-size:15px; letter-spacing:-.03em;}
.sub_wrap .local-wrap .region li:first-child a {font-weight:bold}

.sub_wrap .sub_list {margin-top:5px; padding:20px 27px; background:#fff; border-top:1px solid #f2f3f6; border-bottom:1px solid #f2f3f6}
.sub_wrap .sub_list > li a {display:block; color:#000; font-size:15px; letter-spacing:-.03em; padding:15px 0; line-height:24px}


/*기사페이지 하단 이슈레이어 추가 */
.sec-temp.issue-wrap {position:relative}
.sec-temp.issue-wrap .btn-moreLink {position:absolute; top:32px; right:27px; font-size:14px; color:#666; letter-spacing:-1px}

/*댓글문구추가*/
#reply .reply-info {font-size: 12px; padding: 20px 27px 0; color: #777;}


/*재난페이지*/

/*메인*/
.link-box {background:#232426; /*border-top:5px solid #f4f4f4; border-bottom:1px solid #e3e3e3*/}
.link-box a {display:block; width:100%; box-sizing:border-box; height:45px; line-height:45px; padding:0 16px; color:#fff; font-weight:bold; font-size:13px; border-bottom:1px solid #e3e3e3}
.link-box a em {margin-right:8px; color:#de3446}
.link-box a:hover,
.link-box a:link {color:#fff}

.link-box.disaster-box {background:url(/resources/images/mobile/v1/ico/ico-livebar-arr.png) no-repeat 96% 50% #731227; background-size:11px auto;}

.disaster-wrap .title {height:44px; line-height:44px; padding:0 16px; background:#731227; color:#fff; font-weight:bold; font-size:15px; letter-spacing:-.75px}
.disaster-wrap .title em {margin-right:8px; color:#de3446}
.disaster-wrap .title.live-tit {background-color:#9e9f9f;height:30px;line-height:30px;border-bottom:1px solid #878787;text-align:center;font-size:14px;}
.disaster-wrap .title.live-tit:before {display:inline-block; content:""; width:9px; height:6px;margin-right:4px; position:relative; background:url(/resources/images/mobile/v1/ico/ico-arr-up2.png) no-repeat 0 0;background-size:9px 6px;}
.disaster-wrap .news-media-area {background-color:#000;}
.disaster-wrap .sec-temp.mainInfo {padding:17px 27px}
.disaster-wrap .sec-temp.mainInfo .title {font-size:15px; font-weight:bold; color:#f8364b; letter-spacing:-.75px; padding:0; background:#fff; line-height:inherit; height:inherit;}
.disaster-wrap .sec-temp.mainInfo .d-time {float:right; font-size:12px; color:#7e899b; letter-spacing:-.75px}
.disaster-wrap .sec-temp.mainInfo .cont {margin-top:8px;/* max-height:500px; overflow-y:auto*/}
.disaster-wrap .sec-temp.mainInfo .cont .text-info {font-size:15px; letter-spacing:-.75px; word-break: break-all} 
.disaster-wrap .sec-temp.mainInfo .cont .text-info .inr {padding-left:7px}

.disaster-wrap .sec-temp.mapWrap {position:relative}
.disaster-wrap .sec-temp.mapWrap .title {position:absolute; top:0; left:16px; height:28px; line-height:28px; padding:0 10px; background:#f8364b; font-size:15px; font-weight:bold; color:#fff; letter-spacing:-.75px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow:0px 5px 10px 0px rgba(38, 31, 31, 0.2); z-index:10}
.disaster-wrap .sec-temp.mapWrap iframe {width:100% !important; box-sizing:border-box} 
.disaster-wrap .sec-temp.sns {padding:17px 15px} 
.disaster-wrap .sec-temp.sns .title {font-size:15px; font-weight:bold; color:#f8364b; letter-spacing:-.75px; padding:0; background:#fff; line-height:inherit; height:inherit;}
.disaster-wrap .sec-temp.sns .title span {color:#1d2f41; vertical-align:top}
.disaster-wrap .sec-temp.sns .cont {margin-top:8px}
.disaster-wrap .sec-temp.sns .cont .cont .list {width:100%; box-sizing:border-box}

/*재난레이어2단계*/
.disaster-wrap .sec-temp.d-msg {padding:17px 27px 20px; border-top:none; background:#f6f6f6;}
.disaster-wrap .sec-temp.d-msg .title {font-size:15px; font-weight:bold; color:#f8364b; letter-spacing:-.75px; padding:0; background:#f6f6f6; line-height:inherit; height:inherit;}
.disaster-wrap .sec-temp.d-msg .msg-list {margin-top:16px;}
.disaster-wrap .sec-temp.d-msg .msg-list li {padding:17px 10px; border:1px solid #b6b7b9; background:#fff; font-size:15px; font-weight:bold; letter-spacing:-.75px; word-break: break-all}
.disaster-wrap .sec-temp.d-msg .msg-list li + li {margin-top:8px}
.disaster-wrap .sec-temp.d-msg .msg-list li.msg-hide {display:none}
.disaster-wrap .sec-temp.d-msg .msg-more {display:block; width:100%; font-size:13px; color:#54585e; letter-spacing:-.75px; margin-top:14px; }
.disaster-wrap .sec-temp.d-msg .msg-more span {padding-right:17px; background:url(/resources/images/mobile/v1/btn/btn-more.png) no-repeat 100% 7px; background-size:12px 7px;}

.disaster-wrap .sec-temp.d-link {background:#f4f4f4;}
.disaster-wrap .sec-temp.d-link a {position:relative; display:block; width:100%; box-sizing:border-box; background:#d2d4d7; height:36px; line-height:36px; padding:0 27px; font-size:13px; color:#45536b} 
.disaster-wrap .sec-temp.d-link a + a {margin-top:7px}
.disaster-wrap .sec-temp.d-link a:after {display:block; content:""; width:6px; height:9px; position:absolute; top:15px; right:27px; background:url(/resources/images/mobile/v1/ico/d-link.png) no-repeat 0 0;background-size:6px 9px;}

.main-live{position:relative;padding:12px 15px;background-color:#232426;color:#fff;text-align:center;}
.main-live .live-icon{position:relative;display:inline-block;line-height:1.2;padding-right:6px;font-size:14px;color:#f8364b;font-weight:600;}
.main-live .live-icon .ico-dot{display:none;position:absolute;top:0;right:0;width:4px;height:4px;background:url(/resources/images/mobile/v1/ico/ico-dot-onair.png) no-repeat 0 0;background-size:100%;}
.main-live .live-icon.on .ico-dot{display:inline-block;}
.main-live .title{display:inline-block;font-size:14px;letter-spacing:-.8px;font-weight:600;}
.main-live .title a{color:inherit;}

/*공지사항*/
.sec-notice {background:#E4ECEE;width:100%; height:45px; line-height:45px; box-sizing:border-box;}
.sec-notice a {display:block; padding:0 16px; color:#383E44; font-weight:bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
.footer .sec-notice {background:#f6f6f6;width:100%; height:45px; line-height:45px; box-sizing:border-box;}
.footer .sec-notice a {display:block; padding:0 16px; color:#000; font-weight:bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
.notice-wrap {padding-top:25px; background-color:#fff}

/*모바일 GNB 190919 추가*/
.sub_wrap .sub_list.devide:after {display:block; content:""; clear:both}
.sub_wrap .sub_list.devide > li {float:left; width:50%; box-sizing:border-box}
.sub_wrap .info {background:#fff; padding:5px 27px}

/*라이브공용*/
.content-sub.common-live {width:100%; background:url('/resources/images/mobile/v1/issue/bg_tit.jpg') no-repeat 100% 50%; box-sizing:border-box; background-size:cover}
.common-live-area {position:relative;}
.common-live-area .title_wrap {padding-top:32px; width:100%; background:url('/resources/images/mobile/v1/issue/bg_tit.jpg') no-repeat 100% 50%; box-sizing:border-box; background-size:cover}
.common-live-area .title_wrap h2 {color:#fff; font-weight:bold; letter-spacing:-1px; padding:5px 16px 23px; text-align:center}
.common-live-area .title_wrap .tag {display:block; width:44px; height:22px; text-align:center; line-height:22px; font-weight:bold; background:#d90018; margin:0 auto; font-size:16px; color:#fff}
.common-live-area .title_wrap span {display:block; text-align:center; }
.common-live-area .news-media-area iframe {height:auto !important}

/*2020 새해로고*/
#header .header-info h1 > .logo_kbs.newyear {width:150px; height:45px; background:url(/resources/images/mobile/v1/common/logo_2020.png) no-repeat 0 0; background-size:150px 45px; vertical-align:top;}
/*2020 설날로고*/
#header .header-info h1 > .logo_kbs.newyear2020 {width:138px; height:45px; background:url(/resources/images/mobile/v1/common/newyear2020.png) no-repeat 0 0; background-size:138px 45px; vertical-align:top; margin-top:2px}

/*세월호 로고*/
#header .header-info h1 > .logo_kbs.sewol {width:91px; height:28px; background:url(/resources/images/mobile/v1/common/logo-sewol.png) no-repeat 0 0; background-size:91px 28px; vertical-align:top; margin-top:2px}


/* 모바일 이슈타입2 */
.issue-type2 .headline .inner {padding:22px 27px 25px!important}
.issue-type2 .headline .list-type.list-thumb07  li:not(.top) {border:none; margin-top:8px}
.issue-type2 .headline .list-type.list-thumb07  li:nth-child(2) {margin-top:22px}
.issue-type2 .headline .list-type.list-thumb07 .top {border-bottom:1px solid #dddee0}
.issue-type2 .headline .list-type.list-thumb07  li:not(.top) a {padding:0}
.issue-type2 .headline .list-type.list-thumb07 .top .desc {padding:5px 0 17px}
.issue-type2 .headline .list-type.list-thumb07 .top .desc .tit {font-size:17px; font-weight:bold; line-height:1.41; letter-spacing:-.6px}
.issue-type2 .headline .list-type.list-thumb07 li:not(.top) .thumbnail img {height:100%}
.issue-type2 .issue-newslist .inner {padding:0 27px 40px 27px!important}
.issue-type2 .issue-newslist .issue-group-box {margin-top:32px}
.issue-type2 .issue-newslist .title {margin-bottom:11px; font-size:18px; font-weight:bold; line-height:1.06; letter-spacing:-1px; color:#0088c8
}
.issue-type2 #sec_list_more {padding:0!important; margin-top:15px !important}
.issue-type2 .list-thumb05 li:first-child a {border-top:0 !important}

/*2020총선 당일서비스*/
.sec-election2020 {border-top:5px solid #fff; position:relative; width:100%; background:url('/resources/images/mobile/v1/issue/election2020/bg-main-top.jpg') no-repeat 0 0; background-size:100%; box-sizing:border-box}
.sec-election2020 a {display:block; padding:9px 10px;}
.sec-election2020 .logo {display:inline-block; width:38px; height:38px; background:url('/resources/images/mobile/v1/issue/election2020/logo-02.png') no-repeat 0 0; background-size:38px 38px; text-indent:-9999px}
.sec-election2020 .election2020-rate-box {display:inline-block; position:relative; margin-left:3px}
.sec-election2020 .election2020-rate-box .title {font-size:15px; font-weight:500; color:#fff; letter-spacing:-.6px; vertical-align:sub;}
.sec-election2020 .election2020-rate-box .rate {font-size:18px; font-weight:bold; letter-spacing:-1.08px; color:#84FFC4; vertical-align:middle;}
.sec-election2020 .election2020-rate-box .time {font-size:11px; font-weight: 500; letter-spacing:-0.66px; color:#6a6a90; vertical-align:sub}
.sec-election2020 .election2020-rate-box .cate {position:absolute; top:-7px; left:22px; font-size: 11px;
  font-weight: 500; letter-spacing: -0.66px; color: #6a6a90;}
.sec-election2020 .live-box {position:absolute; top:13px; right:10px; width:99px; height:31px; padding:0 8px; background:#ff0000
; border-radius:3px; color:#fff; line-height:31px; font-size: 15px; font-weight: bold; letter-spacing: -0.6px; box-sizing:border-box}
.sec-election2020 .live-box:after {content:""; position:absolute; top:8px; right:6px; width:20px; height:14px; background:url('/resources/images/mobile/v1/issue/election2020/ico-youtube.png') no-repeat 0 0; background-size:20px 14px;}
@media screen and (max-width: 320px){  
	.sec-election2020 .logo {width:30px; height:30px; background-size:30px;}
	.sec-election2020 .election2020-rate-box .title {font-size:13px}
	.sec-election2020 .election2020-rate-box .rate {font-size:17px}
	.sec-election2020 .election2020-rate-box .time {font-size:10px}
	.sec-election2020 .live-box {top:10px; right:7px; width:90px; height:28px; line-height:28px; padding:0 8px; font-size:13px}
	.sec-election2020 .live-box:after {top:10px; right:5px}
}
.election2020-exitpoll-wrap {background:#5e6069;}
.election2020-exitpoll-wrap  .tit-wrap {position:relative; padding:18px 23px 0 23px}
.election2020-exitpoll-wrap .tit-sec {color:#fff; font-size:19px; letter-spacing:-1.14px;}
.election2020-exitpoll-wrap .tit-sec .ex1 {font-size:11px; letter-spacing:-.5px; line-height:1.33; color:#c0c0c0}
.election2020-exitpoll-wrap .tit-sec .ex2 {display:block; font-size:11px; letter-spacing:-.5px; line-height:1.33; color:#c0c0c0}
.election2020-exitpoll-wrap  .tit-wrap .view-more {position:absolute; top:22px; right:23px; border:1px solid #fff; border-radius: 20px; width:60px; height:22px; padding:0 8px; box-sizing:border-box; color:#fff; font-size: 13px; font-weight: 500; letter-spacing: -0.39px; line-height:19px}
.election2020-exitpoll-wrap  .tit-wrap .view-more:after {position:absolute; top:8px; right:5px; content:""; width:4px; height:5px; background:url('/resources/images/mobile/v1/issue/election2020/view-more.png') no-repeat 0 0; background-size:4px 5px;}
.election2020-exitpoll-wrap .party-list {padding:11px 23px 30px 23px}
.election2020-exitpoll-wrap .party-list li {width:100%; box-sizing:border-box; height:35px; line-height:35px}
.election2020-exitpoll-wrap .party-list li + li {margin-top:5px}
.election2020-exitpoll-wrap .party-list li:after {display:block; content:""; clear:both}
.election2020-exitpoll-wrap .party-list .party {float:left; position:relative; color:#fff; width:65%; padding:0 10px 0 21px; box-sizing:border-box; font-size:16px; font-weight:bold; letter-spacing: -0.96px;} 
.election2020-exitpoll-wrap .party-list .num {float:left; background:#fff; width:35%; box-sizing:border-box; text-align:center; color:#000; font-size:18px; font-weight:bold; letter-spacing:-0.34px;}
@media screen and (max-width: 360px){ 
	
}
@media screen and (max-width: 320px){ 
	
}

/*더민주·더시민*/
.election2020-exitpoll-wrap .party-list .party01 .party {background-color:#217dd9;} 
/*미래통합·한국*/
.election2020-exitpoll-wrap .party-list .party02 .party {background-color:#e0004d;}
 /*정의당*/
.election2020-exitpoll-wrap .party-list .party03 .party {background-color:#ffc000;}
/*국민의당*/
.election2020-exitpoll-wrap .party-list .party04 .party {background-color:#de5511;}
/*민생당*/
.election2020-exitpoll-wrap .party-list .party05 .party {background-color:#189868;}
/*열린민주당*/
.election2020-exitpoll-wrap .party-list .party06 .party {background-color:#003e9c;} 
/*무소속*/
.election2020-exitpoll-wrap .party-list .party07 .party {background-color:#808080;} 
/*기타*/
.election2020-exitpoll-wrap .party-list .party08 .party {background-color:#9b53a6;} 

/*재난풀배너*/
.link-box.disaster-fullbanner {width:100%; box-sizing:border-box}
.link-box.disaster-fullbanner a {padding:0; height:auto; line-height:inherit}

/*코로나19특집페이지*/
.content-sub.content-list.covid19-issue-wrap .disaster-wrap .sec-temp.mapWrap {border-top:5px solid #f4f4f4}
.content-sub.content-list.covid19-issue-wrap {margin-top:0} 
.content-sub.content-list.covid19-issue-wrap .headline .inner {padding:22px 27px 22px}
.content-sub.content-list.covid19-issue-wrap .list-type.list-thumb07  li:not(.top) {border:none; margin-top:8px}
.content-sub.content-list.covid19-issue-wrap .list-type.list-thumb07  li:nth-child(2) {margin-top:15px}
.content-sub.content-list.covid19-issue-wrap .list-type.list-thumb07 .top {border-bottom:1px solid #dddee0}
.content-sub.content-list.covid19-issue-wrap .list-type.list-thumb07  li:not(.top) a {padding:0}
.content-sub.content-list.covid19-issue-wrap .list-type.list-thumb07 .top .desc {padding:5px 0 17px}
.content-sub.content-list.covid19-issue-wrap .list-type.list-thumb07 .desc {padding:0 10px 0 0}
.content-sub.content-list.covid19-issue-wrap .list-type.list-thumb07 .top .desc .tit {font-size:17px; font-weight:bold; line-height:1.41; letter-spacing:-.6px}
.content-sub.content-list.covid19-issue-wrap .list-type.list-thumb07 li:not(.top) .thumbnail img {height:100%}
.content-sub.content-list.covid19-issue-wrap .newsList .inner {padding:22px 23px 15px}
.content-sub.content-list.covid19-issue-wrap .newsList #sec_list_more {margin:0; padding:0}
.content-sub.content-list.covid19-issue-wrap .newsList .tab03 {height:38px; margin-bottom:15px; box-sizing:border-box}
.content-sub.content-list.covid19-issue-wrap .newsList .tab03 li {height:38px}
.content-sub.content-list.covid19-issue-wrap .newsList .tab03 li a {letter-spacing:-.5px; font-size:15px; line-height:34px}
.content-sub.content-list.covid19-issue-wrap .newsList .tab03 li:nth-child(1) {width:43px}
.content-sub.content-list.covid19-issue-wrap .newsList .tab03 li:nth-child(2) {width:135.8px}
.content-sub.content-list.covid19-issue-wrap .newsList .tab03 li:nth-child(3) {width:121.3px}
.content-sub.content-list.covid19-issue-wrap .newsList .tab03 li:nth-child(4) {width:135.8px}
.content-sub.content-list.covid19-issue-wrap .newsList .list-type.list-thumb05 li:first-child a {padding:0 0 10px 0}
.content-sub.content-list.covid19-issue-wrap .newsList .tab-scroll-box::-webkit-scrollbar {display:none}

/*post코로나19*/
.content-list .btn-go-link {width:100%; background-color:#fff; box-sizing:border-box; border-top:5px solid #f4f4f4; border-bottom: 1px solid #e3e3e3}
.content-list .btn-go-link .ico-go-link {display:inline-block; height:30px; line-height:29px; padding-right:12px; background:url('/resources/images/mobile/v1/ico/go-link.png') no-repeat 100% center; background-size:7px 10px; font-size:14px; color:#454d5b}
.btn-view-more {width:100%; height:36px; border:1px solid #05245f; color:#05245f;}
.btn-view-more .ico-view-more {display:inline-block; height:34px; line-height:34px; padding-right:12px; background:url('/resources/images/mobile/v1/ico/go-link.png') no-repeat 100% ; background-size:7px 10px;}




